
#uhd {
    width: 1200px;
    border: 0;
    padding: 0;
    margin: 0 auto;
    margin-top: 15px !important;
    margin-bottom: 0;
    text-align: center;
    background: url(../images/home/uhd_bg.png) no-repeat center center !important;
    background-size: cover;
}

#uhd .manage {
    position: relative;
    padding: 0;
    float: left;
    margin: -55px 0 0 135px;
}
#uhd .avt img { padding: 3px; border: 1px solid #EEEEEE}
.space_nav { padding: 0 20px 0 15px; background: #FFFFFF}
.space_nav .tb_1 li { float: left; height: 66px}
.space_nav .tb_1 { padding: 0; margin: 0; line-height: 66px; border-bottom: 0; overflow: visible; background: none}
.space_nav .tb_1 img { display: none}
.space_nav .tb_1 a { height: 66px; padding: 0; margin: 0 18px; border-radius:0;text-decoration: none; border: 0; border-right: 0; color: #333333}
.space_nav .tb_1 em { font-size: 12px;color: #AAAAAA}
.space_nav .tb_1 .a a { height: 64px; border-bottom: 0; line-height: 66px; color: #00a1d6; font-weight: 400; border-bottom: 3px solid #00a1d6; background: #FFFFFF}
.space_nav .tb_1 .a em, .home_nav .tb_1 a:hover em { color: #78B1F6}
.tb_1 a { display: block;padding: 0px 6px;font-size: 14px;margin: 0px 10px}

.pg_space .tl .icn { width: 25px}
#ct.ct1.wp {
    overflow: hidden;
    background: #fbfbfb;
    margin-bottom: 13px !important;
}
.xunzhang h2 { height: 20px; line-height: 20px; padding-left: 20px; border-left: 4px solid #f63756; margin: 20px 0 !important; font-size: 18px}
.xunzhang img { margin-right: 6px}


.pgb a { width: 45px}
.pgb a:hover { color: #78B1F6; background: #F5F5F5}
.tbmu { margin-bottom: 12px; border-bottom: 1px solid #EEEEEE; padding: 8px 0px 8px 0;}
.tbmu a { font-size: 12px; color: #666666}
.tbmu .a {
    font-weight: 400;
    color: #333333;
    border-bottom: 3px solid #f63756;
    padding: 0 5px 8px 5px;
    font-size: 16px;
}
.tl .th { display: none; font-size: 15px; background: none}
.tl .num { width: 120px}
.tl tr:hover th, .tl tr:hover td { background: none}
.tl th, .tl td {
    padding: 8px 0;
    border-bottom: 1px solid #ebebeb;
}
.tl th a { font-size: 16px}
.pgs { margin-top: 20px !important}
.pg a.nxt, .pgb a { padding: 4px 15px; margin-left: 10px; border-radius: 0; color: #CCCCCC; background: #F5F5F5}

#fastpostform { width: 100%}
.ct1 .pn { height: 28px; line-height: 28px; background: #30a969;}
.ct1 .pn strong { height: 28px; line-height: 28px;}
.tedt { border: 1px solid #DDDDDD;}
.ct2_a { background-color: #FFFFFF;}
#pt { display: none;}
.wp { width: 1200px;}
.mn { background: #FFFFFF;}
.ct1 { border: 0}

.el a {
    color: #666;
    font-size: 14px;
}
.sl .h {
    padding: 6px 10px;
    background: #fdfdfd;
    border-bottom: 1px solid #f1f1f1;
}
.el .d {
    padding-top: 10px;
    color: #666;
    font-size: 14px;
}
.xld dd {
    margin-bottom: 8px;
    font-size: 14px;
}
.px {
    height: 22px;
}
.px, .pt {
    padding: 2px 4px;
    line-height: 22px;
}
.flw_article {
    margin: 0 0 10px 70px;
    padding: 5px 0px 20px;
    border-bottom: 1px solid #DBDBDB;
}
#flw_header {
    padding: 10px 0px 10px 0px;
}
.sfm {
    margin: 10px 0 20px 10px;
}





.tedt {
    width: 100%;
}
.bm_c { padding: 20px 25px 0px 25px;}
#pt { padding: 5px 0}
.pn strong { line-height: 22px;}


.space_h {
    position: relative;
    text-align: center;
    height: 199px;
    padding-top: 0px;
    background: none;
}
.space_h .icn { position: absolute; left: 22px; bottom: 15px; width: 106px;height: 106px;margin: 0 auto;display: block;}
.space_h .icn img {
    display: block;
    width: 100px;
    height: 100px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: solid 5px rgb(255 255 255);
    margin-left: 5px;
    box-shadow: 0px 1px 2px rgb(0 0 0 / 20%);
}

.n-statistics {
    position: absolute;
    right: 15px;
    bottom: 0;
    height: 66px;
}
.n-data {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    float: left;
    width: 66px;
    height: 66px;
    padding: 10px 0;
    text-align: center;
    box-sizing: border-box;
}
.n-data .n-data-k {
    line-height: 14px;
    font-size: 12px;
    color: #99a2aa;
}
.n-data .n-data-v {
    line-height: 16px;
    margin-top: 5px;
    color: #222;
    font-size: 12px;
}

.space_h h2 {
    position: absolute;
    left: 145px;
    bottom: 61px;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
}
.space_h .follow_us a {
    display: inline-block;
    height: 34px;
    line-height: 35px;
    margin-left: 5px;
    font-size: 14px;
    width: 104px;
    color: #FFF;
    box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
    white-space: nowrap;
    border-radius: 2px;
    text-decoration: none;
    text-align: center;
}
.space_h .follow_us a.new1 {
    background: #ff9501;
    background: -moz-linear-gradient(top,#FA7D3C 0%,#F55F10 100%);
    background: -webkit-linear-gradient(top,#ffbc5b 0%,#ff9501 100%);
    background: -o-linear-gradient(top,#FA7D3C 0%,#F55F10 100%);
    background: -ms-linear-gradient(top,#FA7D3C 0%,#F55F10 100%);
}

.space_h .follow_us a.old1 {
    background: #90c221;
    background: -moz-linear-gradient(top,#696e78 0%,#646973 100%);
    background: -webkit-linear-gradient(top,#90c221 0%,#90c221 100%);
    background: -o-linear-gradient(top,#696e78 0%,#646973 100%);
    background: -ms-linear-gradient(top,#696e78 0%,#646973 100%);
}
.follow_us { position: absolute; right: 20px; bottom: 20px; padding-top: 10px}
.manage a { padding-left: 10px; color: #fff !important}

#fastpostsubmit {
    background: #fca313 !important;
}

.space_nav .tb_1 img { margin-right: 10px}
.vm { vertical-align: middle}
.flw_author { padding: 0 0 5px 0}
.flw_author, .flw_author a { font-size: 14px; color: rgb(243, 91, 79)}
.flw_article h2 { padding-bottom: 10px !important}



.u_profile .pbm.mbm.bbda.c p { color: #f63756; font-size: 12px}
.u_profile li { line-height: 35px; color: #999999}
.pf_l li { width: 360px}
.pf_l em { display: inline-block; width: 90px; color: #333333}
.mtn {
    margin-top: 0px !important;
}



.tl table {
    width: 100%;
    table-layout: auto;
    border-collapse: separate;
}










